:root {
	--main-color: #3f6f9a; /* zwo dark blue */
	--second-color: #000; /* zwo orange */
	--third-color: #5db9d3; /* zwo ligther blue */
	--hover-color: #0f4c81; /* zwo blue green */
  --grey: #72767b;
}

a {
 color: var(--main-color);
 text-decoration:none
}

$a:focus,
a:hover {
 color:var(--hover-color);
 text-decoration:underline
}

body {
	font-size: 15px;
}

.alert {
	border-radius: 3px;
}

.login-pf {
    background: url("../img/backgroud.jpg"), #f2f2f2;
	background-position: center center, left top;
	background-size: 85%, 80%;
	background-repeat: repeat;
}

.login-pf body {
	background: none;
} 

.card-pf {
	border-radius: 1rem;
	box-shadow: 0px 0px 0px 5px var(--second-color);
}

#kc-header-wrapper {
	color: var(--main-color);
}

#kc-header-wrapper a:hover {
	text-decoration: none;
	color: var(--hover-color);	
}

#kc-info-wrapper {
	font-size: 14px;
}


h1 {
	color: rgba(0, 0, 0, 0.8);
}

.form-control {
	border: 2px solid #bbb;
	border-top:none;
	border-left: none;
	border-right: none;
	border-radius: 3px;
	font-size: 14px;
}

.form-control:focus {
	border-color:var(--main-color);
	outline:0;
	box-shadow:inset 0px 0px 2px 0px var(--main-color)
}

#kc-form-options .checkbox {
    margin-top: 0;
    color: var(--grey);
}

.btn {
	font-size: 15px;
}

.btn-primary {
	background-color:var(--main-color);
	border-color:var(--main-color);
	color:#fff;
	border-radius: 2px;
	background-image: none;
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open .dropdown-toggle.btn-primary {
	background-color:var(--hover-color);
	background-image:none;
	border-color:var(--hover-color);
	color:#fff
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open .dropdown-toggle.btn-primary.focus,
.open .dropdown-toggle.btn-primary:focus,
.open .dropdown-toggle.btn-primary:hover {
	background-color:var(--hover-color);
	border-color:var(--hover-color);
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
 background-color: var(--third-color);
 border-color:var(--third-color);
}

#kc-locale ul {
	border:none;
}

#kc-locale ul li a {
	border-bottom: solid 1px #bbb;
	border-radius: 3px;
}

#kc-locale ul li a:hover {
	color: #fff !important;
    background-color: var(--main-color);
}

.logo {
	margin-bottom: -2rem;
}
